/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_56_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 200px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_123_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 100px;
	background: transparent;
}

#stacks_in_876_page39 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_876_page39 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_879_page39 {
	padding: 20px 0px 20px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_883_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 100px;
	background: transparent;
}

#stacks_in_884_page39 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_884_page39 .stacks_right {
	float:right;
	width:70%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu5.css Style Sheet
Created: 03, December, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #000000;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 200px;
}

*:first-child+html #nav ul {
	line-height: 18px;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	width: 200px;
}

*:first-child+html #nav ul li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}

#nav ul li:first-child > a {
	border-top: 1px solid #020202;
}

#nav ul li:last-child > a {
	border-bottom: 1px solid #020202;
}

#nav ul li a, #nav ul li a:visited {
	background: #000000;
	color: #9FB7CD;
	border-top: 1px solid #020202;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 600;
	padding: 7px 14px 7px 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #727272;
	color: #8BA4D7;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #020202;
	color: #1DA9FF;
}

#nav ul li a:hover > ul {
	display: block;
}

/* Sub Menu Level 1 */

#nav ul ul {
	display: none;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0px;
	left: 200px;
	width: 200px;
}

*:first-child+html #nav ul ul {
	line-height: 18px;
}

#nav ul ul li {
	padding: 0;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #404040;
	color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	padding: 7px 14px 7px 14px;
	margin: 0;
	text-shadow: none;
	width: 200px;
}

#nav ul ul li a:hover {
	background: #727272;
	color: #FFFFFF;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #1DA9FF;
	color: #FFFFFF;
}

#nav ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 2 */

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul  li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul  li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 3 */

#nav ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}

/* Sub Menu Level 4 */

#nav ul ul ul ul ul {
	position: absolute;
	top: 0px;
	left: 228px;
}

*:first-child+html #nav ul ul ul ul ul {
	top: 0px;
	left: 228px;
}

#nav ul ul ul ul ul li:first-child > a {
	border-top: 1px solid #FFFFFF;
}

#nav ul ul ul ul ul li:last-child > a {
	border-bottom: 1px solid #FFFFFF;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_887_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 100px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_892_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 100px;
	background: transparent;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' sidebar.css Style Sheet
Created: 27, October, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_893_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#sidebar {
	font-size: 12px;
	line-height: 16px;
	color: #9FB7CD;
}

#sidebar .sideHeader {
	font-size: 17px;
	line-height: 18px;
	color: #9FB7CD;
}

#sidebar h5 {
	font-size: 17px;
	line-height: 18px;
	color: #9FB7CD;
}

#sidebar a:link, #sidebar a:active {
	color: #1DA9FF;
}

#sidebar a:visited {
	color: #800080;
}

#sidebar a:hover {
	color: #CD180D;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_865_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1128_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1128_page39 .stacks_right {
	float:right;
	width:49%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1135_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1130_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1136_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1133_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1137_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1137_page39 .stacks_right {
	float:right;
	width:49%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1139_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1140_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1143_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1144_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1119_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1119_page39 .stacks_right {
	float:right;
	width:49%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1126_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1121_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1127_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1124_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1068_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_949_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_949_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_951_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_954_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1059_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1031_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1031_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1033_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1036_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1053_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1054_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1054_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1058_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1074_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_789_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1076_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1076_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1101_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1104_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1106_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}

#stacks_in_1111_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1111_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1113_page39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1116_page39 {
	margin:  5px;
	padding:  5px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1118_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 50px;
	background: transparent;
}
